/* CSS Document */
#cookiePolicy{
	position: fixed;
	top: 86px;
	height: 50px;
	padding: 8px;
	margin: 0px;
	z-index: 1000;
	color: #000;
	background-color: #F4E8AB;
	width: 600px;
	opacity: .96;
	-moz-box-shadow: -6px 4px 16px rgba(0, 0, 0, 0.7);
	-webkit-box-shadow: -6px 4px 16px rgba(0, 0, 0, 0.7);
	-moz-border-radius: 6px 6px 6px 6px;
	-webkit-border-radius: 6px 6px 6px 6px;
	border-radius: 6px 6px 6px 6px;
	left: 100px;
}
#policyButton{
	position: relative;
	top: -67px;
	left: 528px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	background-color: #39F;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 15px;
	padding-left: 15px;
	color: #FFF;
	cursor: pointer;
	-moz-border-radius: 6px 6px 6px 6px;
	-webkit-border-radius: 6px 6px 6px 6px;

}
#exitButton{
	position: relative;
	top: -60px;
	left: 597px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000;
	width: 15px;
	cursor: pointer;
}
#cookiePolicyText{
	position: relative;
	left: 0px;
	top:0px;
	vertical-align: middle;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	
	line-height: 140%;
}
